RubyGems Navigation menu

veryfi 1.0.1

Veryfi SDK for Ruby

版本列表:

  1. 1.0.1 - August 18, 2022 (28.0 KB)
  2. 1.0.0 - April 05, 2022 (30.5 KB)
  3. 0.1.4 - January 19, 2022 (30.5 KB)
  4. 0.1.3 - September 03, 2021 (30.0 KB)
  5. 0.1.2 - September 01, 2021 (28.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl >= 2.2, < 3.1
  • Development 依赖关系 (12):

    所有者:

    Pushed by:

    作者:

    • Veryfi

    SHA 256 checksum:

    f0303f0168a6eb8f2e0f37381f07dbe66720b20f317496682df9fef0b10587ce

    下载总次数 11,247

    这个版本 369

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: